dev-libs/
libgpg-error

Contains error handling functions used by GnuPG software

http://www.gnupg.org/related_software/libgpg-error

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.36 : 0 amd64 x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
1.32-r1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
1.32 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
1.29 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.27-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Changelog